Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 Aug 2021 09:38:23 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc mohammed sajad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed sajad Bot:  Hi Mohammed Sajad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547427393            12:26 PM, 29th Aug                     mohammed sajad                    K           12:27 PM, 29th Aug                   Hamza                   Hi Mohammed,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:29 PM, 29th Aug                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           12:31 PM, 29th Aug                   Hamza                   Hi Mohammed, I have not received a response from you still, please confirm if we are still connected?           12:33 PM, 29th Aug                     mohammed sajad                    Hii           12:36 PM, 29th Aug                     mohammed sajad                    Sir,           12:37 PM, 29th Aug                     mohammed sajad                    There is a two jeans return for reason not happy with size           12:37 PM, 29th Aug                     mohammed sajad                             12:39 PM, 29th Aug                     mohammed sajad                    Already i dropped return request           12:39 PM, 29th Aug                   Hamza                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you           12:41 PM, 29th Aug                     mohammed sajad                             12:42 PM, 29th Aug                     mohammed sajad                    Now it's 10 days           12:43 PM, 29th Aug                     mohammed sajad                    Last 19-8-2021 return request drop           12:44 PM, 29th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:47 PM, 29th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:48 PM, 29th Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:48 PM, 29th Aug                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           12:48 PM, 29th Aug                   Hamza                   Is there anything else I can help you?            12:50 PM, 29th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:52 PM, 29th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3034537